MMC:CFG_1.0::
AUTH_INTERACTIVE_UNITS:
-name TP -clients TP_CLIENTS
#
TP_CLIENTS = AUTH_CLIENTS:
-name hic -permission HIC_PERMISSION
#
HIC_PERMISSION = AUTH_CLIENT_PERMISSION:
-name LAUNCH -text_id 1,7 -userlevel OPERATOR
-name CHANGE_PASS_CODE -text_id 7,76 -userlevel OPERATOR -confirm YES
-name DELETE_INSTANCE -text_id 7,77 -userlevel OPERATOR -confirm YES

# Support to change authorize parameters

MMC_TYPE:
-domain_type HIC_PERMISSION -text_id 7,75 \
-attributes_id HIC_MMC_ATTRIBUTES \
-outline_type HIC_MMC_OUTLINE -outline_inst_name mmc_hic_outline
#
HIC_MMC_ATTRIBUTES = MMC_ATTRIBUTE:
-attribute_id name -text_id 1,84 -present_type SIMPLE_TEXT_ID \
-change_type NONE

-attribute_id userlevel -text_id 1,85 -present_type SIMPLE \
-change_type CHOICE_LIST -choices_type_name MMC_USER_LEVELS

-attribute_id confirm -text_id 1,86 -present_type SIMPLE \
-change_type CHOICE_LIST -choices_type_name MMC_CONFIRM

#
HIC_MMC_OUTLINE = MMC_OUTLINE:
-Name mmc_hic_outline -dsp_parms 1,2,3 -header_id 1,87
#
